.blue {
  color: #e72326;
}

.blue__btn {
  background: linear-gradient(273deg, rgba(255, 255, 255, 0) -3.08%, rgba(255, 255, 255, 0.2) 37.65%, rgba(255, 255, 255, 0.2) 53.88%, rgba(255, 255, 255, 0) 99.19%), linear-gradient(0deg, #e72326 0%, #e72326 100%), #d9d9d9;
}

.header .phone span {
  color: #e72326;
  border-bottom: 1px dashed #e72326;
}

.hero.hero__first {
  background-image: url("../images/hero_brown.jpg");
}

.ideal .modal__block .slider-for li button::before {
  background: #e72326;
}

.news .date .sana {
  /*color: #e72326;*/
}

.solution .solution__card--img {
  background: linear-gradient(273deg, rgba(255, 255, 255, 0) -3.08%, rgba(255, 255, 255, 0.2) 37.65%, rgba(255, 255, 255, 0.2) 53.88%, rgba(255, 255, 255, 0) 99.19%), #e72326;
}

.nav-tabs .nav-link.active {
  background: #e72326;
}

.calculate {
  background-image: url("../images/calculate__bg-red.jpg");
}
.calculate .call__me {
  color: #e72326;
}

.blue_opacity::after {
  background: #e72326;
}

.tarif .container {
  background-image: url("../images/tarif__top-bg1.png");
}
.tarif .container .tarif__table::before {
  background-image: url("../images/tarif__aylana-red.png");
}
.tarif .container .tarif__table thead tr th:nth-child(2) {
  background: #e72326;
}
.tarif .container .tarif__table thead tr th:nth-child(3) {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), #e72326;
}
.tarif .container .tarif__table thead tr th:nth-child(4) {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), #e72326;
}
.tarif .container .tarif__table__col1::before {
  background-image: url("../images/tarif__aylana-red.png");
}
.tarif .container .tarif__table__col1 thead tr th:nth-child(2) {
  background: #e72326;
}
.tarif .container .tarif__table__col1 thead tr th:nth-child(3) {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.2) 0%, rgba(0, 0, 0, 0.2) 100%), #e72326;
}
.tarif .container .tarif__table__col1 thead tr th:nth-child(4) {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0.4) 100%), #e72326;
}

.container .slick-prev:before,
.container .slick-next:before {
  background: linear-gradient(273deg, rgba(255, 255, 255, 0) -3.08%, rgba(255, 255, 255, 0.2) 37.65%, rgba(255, 255, 255, 0.2) 53.88%, rgba(255, 255, 255, 0) 99.19%), #e72326;
  box-shadow: inset 3.773px 4.312px 4.312px rgba(255, 255, 255, 0.09), inset -2.695px -1.078px 4.312px rgba(255, 255, 255, 0.12);
}

.feedback .container .slick__corosel.text__content .content .row svg path:first-child {
  fill: #e72326;
}

.feedback .container .slick__corosel.text__content .content .row svg path:last-child {
  stroke: #e72326;
}

.feedback .text_and_video li.active {
  background: #e72326 !important;
}

.feedback .slick-dots li.slick-active {
  background: #e72326 !important;
}

.texnology .container .texnology__middle main .btn {
  background: linear-gradient(273deg, rgba(255, 255, 255, 0) -3.08%, rgba(255, 255, 255, 0.2) 37.65%, rgba(255, 255, 255, 0.2) 53.88%, rgba(255, 255, 255, 0) 99.19%), #e72326;
}

.faq .faq__content .number {
  color: #e72326 !important;
}

.chegirma .white__btn {
  color: #e72326;
}
.chegirma .slides.slide1 {
  background-image: url("../images/chegirma__bg--line-red.png");
}
.chegirma .slides.slide2 {
  background-image: url("../images/chegirma__bg--line-red.png");
}

.ideal .container .tabs .tab-content__cards .card .card__project .modal__block .modal__row .right .modal__right-row .modal__price .modal__price--rubl svg path {
  stroke: #e72326 !important;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
}

.feedback .slick__corosel .play__btn {
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.19) 0%, rgba(0, 0, 0, 0.19) 100%), #e72326 !important;
}
.feedback .slick__corosel .play__btn::before {
  background-color: #e72326 !important;
}/*# sourceMappingURL=red.style.css.map */


::-webkit-scrollbar-thumb {
  background-color: #e72326;
}

.tarif .container .tarif__table tbody tr:hover::after {
    background: #e72326;
}
.ideal .container .tabs .tab-content__cards .card__v2 .row__info__v2 .info__icon__v2 svg path  {
	stroke: #e72326; 
}
.modal__block .modal__row .right .modal__right-row .modal__price .modal__price--rubl svg path  {
	stroke: #e72326;
}
.modal__block .slick-prev:before, .modal__block .slick-next:before {
    background: linear-gradient(273deg, rgba(255, 255, 255, 0) -3.08%, rgba(255, 255, 255, 0.2) 37.65%, rgba(255, 255, 255, 0.2) 53.88%, rgba(255, 255, 255, 0) 99.19%), #e72326;
    box-shadow: inset 3.773px 4.312px 4.312px rgb(255 255 255 / 9%), inset -2.695px -1.078px 4.312px rgb(255 255 255 / 12%);
}

.item_raz .small_numb {
    border: 4px solid #e72326;
}
.item_raz .small_numb.active {
    background: #e72326;
}
.mform.tech [data-isli].active {
    background: #e72326;
    border-color: #e72326;
}
.compl_tabs_links .items .item.active {
	background-color: #e72326;
}
section.dops .dopslist tr:hover td::after {
    background: #e72326;
}

.feedback .container .row__top .col .text_and_video li:not(.active):hover,
.ideal .container .tabs .nav-tabs .nav-link:not(.active):hover,
.header .container .email a:hover,
.header .container .phone a:hover,
.header .container .navbar a:hover,
.solution .container .solution__cards .solution__card:hover .solution__card--title,
.contact .container .contact__block .phone a:hover, 
.contact .container .contact__block .email a:hover,
.footer .container .footer__top .navbar a:hover,
.footer .container .footer__top .actions .phone:hover,
.footer .container .footer__bottom .rights p:hover {
	color:#e72326;
}